
SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `genixcms118`
--

-- --------------------------------------------------------

--
-- Table structure for table `cat`
--

CREATE TABLE `cat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `slug` text NOT NULL,
  `parent` text,
  `desc` text,
  `type` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `cat`
--

INSERT INTO `cat` VALUES
(1, 'Category', 'category', '0', '', 'post');

-- --------------------------------------------------------

--
-- Table structure for table `cat_param`
--

CREATE TABLE `cat_param` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cat_id` int(11) NOT NULL,
  `param` text NOT NULL,
  `value` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `comments`
--

CREATE TABLE `comments` (
  `id` bigint(22) NOT NULL AUTO_INCREMENT,
  `date` datetime NOT NULL,
  `userid` text NOT NULL,
  `name` text NOT NULL,
  `email` text NOT NULL,
  `url` text NOT NULL,
  `comment` longtext NOT NULL,
  `post_id` int(11) NOT NULL,
  `parent` int(11) NOT NULL,
  `status` enum('0','1','2') NOT NULL,
  `type` text NOT NULL,
  `ipaddress` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `comments`
--

INSERT INTO `comments` VALUES
(1, '2019-12-17 11:11:24', '[[admin_username]]', '[[admin_username]]', '[[admin_email]]', '', 'This is sample of comment<br />', 6, 0, '1', 'post', '::1');

-- --------------------------------------------------------

--
-- Table structure for table `menus`
--

CREATE TABLE `menus` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(64) NOT NULL,
  `menuid` varchar(32) NOT NULL,
  `parent` varchar(11) DEFAULT NULL,
  `sub` enum('0','1') NOT NULL,
  `type` varchar(8) NOT NULL,
  `value` text NOT NULL,
  `class` varchar(64) DEFAULT NULL,
  `order` varchar(4) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=6 ;

--
-- Dumping data for table `menus`
--

INSERT INTO `menus` VALUES
(1, 'About Us', 'mainmenu', '0', '0', 'page', '2', '', NULL),
(2, 'Sub Menu', 'mainmenu', '1', '0', 'custom', '#', '', NULL),
(3, 'About Us', 'footer', '0', '0', 'page', '2', '', NULL),
(4, 'Privacy Policy', 'footer', '0', '0', 'page', '5', '', NULL),
(5, 'Contact Us', 'footer', '0', '0', 'mod', 'contactPage', '', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `options`
--

CREATE TABLE `options` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `value` longtext NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=71 ;

--
-- Dumping data for table `options`
--

INSERT INTO `options` VALUES
(1, 'sitename', '[[site_name]]'),
(2, 'siteurl', '[[softurl]]/'),
(3, 'sitedomain', '[[domhost]]'),
(4, 'siteslogan', '[[site_desc]]'),
(5, 'sitedesc', ''),
(6, 'sitekeywords', ''),
(7, 'siteicon', '[[softurl]]/favicon.ico'),
(8, 'siteaddress', ''),
(9, 'siteemail', ''),
(10, 'fbacc', ''),
(11, 'fbpage', ''),
(12, 'twitter', ''),
(13, 'linkedin', ''),
(14, 'gplus', ''),
(15, 'logo', 'assets/images/genixcms-logo-sign-small.png'),
(16, 'logourl', ''),
(17, 'is_logourl', 'off'),
(18, 'currency', 'USD'),
(19, 'country_id', 'ID'),
(20, 'mailtype', '0'),
(21, 'smtphost', ''),
(22, 'smtpuser', ''),
(23, 'smtppass', ''),
(24, 'smtpport', '25'),
(25, 'timezone', 'Asia/Jakarta'),
(26, 'paypalemail', ''),
(27, 'robots', 'index, follow'),
(28, 'use_jquery', 'on'),
(29, 'use_bootstrap', 'on'),
(30, 'use_fontawesome', 'on'),
(31, 'use_bsvalidator', 'on'),
(32, 'jquery_v', '1.12.0'),
(33, 'bs_v', ''),
(34, 'fontawesome_v', ''),
(35, 'use_editor', 'on'),
(36, 'editor_type', 'summernote'),
(37, 'editor_v', ''),
(38, 'menus', '{&quot;mainmenu&quot;:{&quot;name&quot;:&quot;Main Menu&quot;,&quot;class&quot;:&quot;&quot;,&quot;menu&quot;:[]},&quot;footer&quot;:{&quot;name&quot;:&quot;Footer Menu&quot;,&quot;class&quot;:&quot;&quot;,&quot;menu&quot;:[]}}'),
(39, 'post_perpage', '3'),
(40, 'pagination', 'pager'),
(41, 'pinger', 'rpc.pingomatic.com\r\nblogsearch.google.com/ping/RPC2\r\nfeedburner.google.com/fb/a/pingSubmit?bloglink=http%3A%2F%2F{{domain}}'),
(42, 'bsvalidator_v', ''),
(43, 'ppsandbox', 'off'),
(44, 'ppuser', ''),
(45, 'pppass', ''),
(46, 'ppsign', ''),
(47, 'tokens', ''),
(48, 'modules', '[]'),
(49, 'themes', 'gneex'),
(50, 'system_lang', 'english'),
(51, 'charset', 'utf-8'),
(52, 'google_captcha_sitekey', ''),
(53, 'google_captcha_secret', ''),
(54, 'google_captcha_lang', 'en'),
(55, 'google_captcha_enable', 'off'),
(56, 'multilang_enable', 'off'),
(57, 'multilang_default', ''),
(58, 'multilang_country', ''),
(59, 'system_check', '{}'),
(60, 'permalink_use_index_php', 'off'),
(61, 'pinger_enable', 'on'),
(62, 'cdn_url', '[[softurl]]/'),
(63, 'spamwords', ''),
(64, 'comments_perpage', '5'),
(65, 'comments_enable', 'on'),
(66, 'db_version', '1.1.4'),
(67, 'cache_enabled', 'off'),
(68, 'cache_path', '/assets/cache/pages/'),
(69, 'cache_timeout', '300'),
(70, 'gneex_options', '{&quot;intro_title&quot;:&quot;Welcome to GenixCMS 1.1.8&quot;,&quot;intro_text&quot;:&quot;Create magnificent Website with GenixCMS&quot;,&quot;intro_image&quot;:&quot;https://www.youtube.com/watch?v=M_oeub8YhXA&quot;,&quot;featured_posts&quot;:&quot;1,1,1,1,1,1,1,1&quot;,&quot;background_featured&quot;:&quot;http://localhost/genixcms/inc/themes/gneex/images/pattern-13.jpg&quot;,&quot;background_color_featured&quot;:&quot;#050505&quot;,&quot;front_layout&quot;:&quot;magazine&quot;,&quot;fullwidth_page&quot;:&quot;&quot;,&quot;panel_1&quot;:&quot;1&quot;,&quot;panel_1_color&quot;:&quot;&quot;,&quot;panel_1_font_color&quot;:&quot;&quot;,&quot;panel_2&quot;:&quot;1&quot;,&quot;panel_2_color&quot;:&quot;&quot;,&quot;panel_2_font_color&quot;:&quot;&quot;,&quot;panel_3&quot;:&quot;1&quot;,&quot;panel_3_color&quot;:&quot;&quot;,&quot;panel_3_font_color&quot;:&quot;&quot;,&quot;panel_4&quot;:&quot;1&quot;,&quot;panel_5&quot;:&quot;1&quot;,&quot;panel_5_color&quot;:&quot;&quot;,&quot;panel_5_font_color&quot;:&quot;&quot;,&quot;background_header&quot;:&quot;&quot;,&quot;background_color_header&quot;:&quot;#3d3c3f&quot;,&quot;font_color_header&quot;:&quot;#ffffff&quot;,&quot;background_footer&quot;:&quot;&quot;,&quot;background_color_footer&quot;:&quot;#2465b0&quot;,&quot;font_color_footer&quot;:&quot;#ffffff&quot;,&quot;link_color_footer&quot;:&quot;&quot;,&quot;body_background_color&quot;:&quot;&quot;,&quot;link_color&quot;:&quot;&quot;,&quot;link_color_hover&quot;:&quot;&quot;,&quot;sidebar_background_color_header&quot;:&quot;#d13d7b&quot;,&quot;sidebar_font_color_header&quot;:&quot;#ffffff&quot;,&quot;sidebar_background_color_body&quot;:&quot;#d13d7b&quot;,&quot;sidebar_font_color_body&quot;:&quot;#ffffff&quot;,&quot;sidebar_border_width&quot;:&quot;0&quot;,&quot;sidebar_border_color&quot;:&quot;&quot;,&quot;content_border_width&quot;:&quot;0&quot;,&quot;content_border_color&quot;:&quot;&quot;,&quot;content_background_color_body&quot;:&quot;#f5f5f5&quot;,&quot;content_font_color_body&quot;:&quot;#757575&quot;,&quot;content_title_size&quot;:&quot;33&quot;,&quot;content_title_cat_size&quot;:&quot;30&quot;,&quot;content_title_color&quot;:&quot;#212121&quot;,&quot;content_title_color_hover&quot;:&quot;#2b2b2b&quot;,&quot;list_title_color&quot;:&quot;#1569cc&quot;,&quot;list_title_size&quot;:&quot;23&quot;,&quot;container_width&quot;:&quot;1280&quot;,&quot;category_layout&quot;:&quot;blog&quot;,&quot;adsense&quot;:&quot;&quot;,&quot;analytics&quot;:&quot;&quot;}');

-- --------------------------------------------------------

--
-- Table structure for table `posts`
--

CREATE TABLE `posts` (
  `id` bigint(32) NOT NULL AUTO_INCREMENT,
  `date` datetime NOT NULL,
  `title` text NOT NULL,
  `slug` text NOT NULL,
  `content` longtext NOT NULL,
  `author` text NOT NULL,
  `type` text NOT NULL,
  `cat` varchar(11) DEFAULT NULL,
  `modified` datetime DEFAULT NULL,
  `status` enum('0','1','2') NOT NULL,
  `views` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=7 ;

--
-- Dumping data for table `posts`
--

INSERT INTO `posts` VALUES
(1, '2019-12-15 02:20:36', 'Lorem Ipsum Dolor sit Amet', 'lorem-ipsum-dolor-sit-amet', '&lt;p&gt;&lt;img src=&quot;[[softurl]]/assets/media/images/786523-depth-of-field-backgrounds.jpg&quot; style=&quot;width: 100%;&quot;&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis et massa fermentum risus ultrices tristique ultricies at ante. Nullam venenatis lorem at justo condimentum, id varius felis consequat. Morbi nibh ante, viverra sed enim sit amet, porttitor tincidunt metus. Fusce elementum elit sed odio congue vulputate. Nullam tempor tincidunt justo, eu elementum velit pellentesque non. Praesent sit amet odio efficitur, ultricies nibh ac, vehicula nisl. Sed at nibh vitae ligula accumsan tristique. Aliquam blandit tellus nec nibh fringilla euismod. Nulla vitae ex sed quam volutpat placerat nec a ex. Phasellus eu viverra magna. Cras non libero egestas, sagittis lorem non, dictum enim. Mauris eleifend vitae ex ut sagittis. Maecenas commodo, libero sed posuere finibus, diam risus porttitor sapien, et suscipit nunc massa et enim. Praesent id dui maximus, pellentesque enim eget, sollicitudin elit.[[--readmore--]]\r\n&lt;/p&gt;&lt;p&gt;\r\nSed a egestas mi, sed hendrerit elit. In pharetra, felis vitae blandit auctor, quam neque imperdiet risus, accumsan imperdiet dui enim non libero. In vel mi pretium, consectetur magna vitae, finibus diam. Fusce egestas tortor aliquet, tempor neque ut, cursus ligula. Sed ac nisi nec purus porttitor molestie. Donec faucibus massa id porta malesuada. Morbi vel purus sed sem tristique pulvinar venenatis in quam. Maecenas eu nisi quis ipsum euismod imperdiet in et sapien. Quisque iaculis eleifend ligula, sit amet posuere velit efficitur non. Fusce pharetra iaculis purus, vitae ultricies enim consectetur nec. Vivamus ac iaculis nisl, at congue ante.&amp;nbsp;&lt;/p&gt;&lt;p&gt;\r\nSed fermentum ipsum lorem, ut pulvinar est ornare vel. Sed rhoncus vel est vel dignissim. Donec sit amet leo felis. Nullam porta ante enim. Donec non porttitor lacus. Aliquam malesuada, lacus non pellentesque vulputate, augue neque vehicula lorem, vitae auctor nisi mauris id elit. Maecenas volutpat enim magna. Curabitur aliquet lobortis augue et sodales. Mauris eget magna lacus. Nullam tristique sapien vitae mi malesuada, quis efficitur tortor egestas.&lt;/p&gt;', '[[admin_username]]', 'post', '1', '2019-12-17 09:20:03', '1', 242),
(2, '2019-12-15 08:56:04', 'About Us', 'about-us', '&lt;p&gt;About Us&lt;/p&gt;', '[[admin_username]]', 'page', NULL, NULL, '1', 8),
(3, '2019-12-15 10:33:20', 'Post With Images Left Align', 'post-with-images-left-align', '&lt;p&gt;&lt;img src=&quot;[[softurl]]/assets/media/images/786523-depth-of-field-backgrounds.jpg&quot; style=&quot;width: 50%;&quot; class=&quot;pull-left&quot;&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis et massa fermentum risus ultrices tristique ultricies at ante. Nullam venenatis lorem at justo condimentum, id varius felis consequat. Morbi nibh ante, viverra sed enim sit amet, porttitor tincidunt metus. Fusce elementum elit sed odio congue vulputate. Nullam tempor tincidunt justo, eu elementum velit pellentesque non. Praesent sit amet odio efficitur, ultricies nibh ac, vehicula nisl. Sed at nibh vitae ligula accumsan tristique. Aliquam blandit tellus nec nibh fringilla euismod. Nulla vitae ex sed quam volutpat placerat nec a ex. Phasellus eu viverra magna. Cras non libero egestas, sagittis lorem non, dictum enim. Mauris eleifend vitae ex ut sagittis. Maecenas commodo, libero sed posuere finibus, diam risus porttitor sapien, et suscipit nunc massa et enim. Praesent id dui maximus, pellentesque enim eget, sollicitudin elit.\r\n&lt;/p&gt;&lt;p&gt;\r\nSed a egestas mi, sed hendrerit elit. In pharetra, felis vitae blandit auctor, quam neque imperdiet risus, accumsan imperdiet dui enim non libero. In vel mi pretium, consectetur magna vitae, finibus diam. Fusce egestas tortor aliquet, tempor neque ut, cursus ligula. Sed ac nisi nec purus porttitor molestie. Donec faucibus massa id porta malesuada. Morbi vel purus sed sem tristique pulvinar venenatis in quam. Maecenas eu nisi quis ipsum euismod imperdiet in et sapien. Quisque iaculis eleifend ligula, sit amet posuere velit efficitur non. Fusce pharetra iaculis purus, vitae ultricies enim consectetur nec. Vivamus ac iaculis nisl, at congue ante.&amp;nbsp;&amp;nbsp;&lt;/p&gt;&lt;p&gt;\r\nSed fermentum ipsum lorem, ut pulvinar est ornare vel. Sed rhoncus vel est vel dignissim. Donec sit amet leo felis. Nullam porta ante enim. Donec non porttitor lacus. Aliquam malesuada, lacus non pellentesque vulputate, augue neque vehicula lorem, vitae auctor nisi mauris id elit. Maecenas volutpat enim magna. Curabitur aliquet lobortis augue et sodales. Mauris eget magna lacus. Nullam tristique sapien vitae mi malesuada, quis efficitur tortor egestas.&lt;/p&gt;', '[[admin_username]]', 'post', '1', NULL, '1', 96),
(4, '2019-12-17 10:45:50', 'Post With a Very Long Long Title, This Title is for Sample About How Themes Will Handle the Long Title', 'post-with-a-very-long-long-title-this-title-is-for-sample-about-how-themes-will-handle-the-long-title', '&lt;p&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis et massa fermentum risus ultrices tristique ultricies at ante. Nullam venenatis lorem at justo condimentum, id varius felis consequat. Morbi nibh ante, viverra sed enim sit amet, porttitor tincidunt metus. Fusce elementum elit sed odio congue vulputate. Nullam tempor tincidunt justo, eu elementum velit pellentesque non. Praesent sit amet odio efficitur, ultricies nibh ac, vehicula nisl. Sed at nibh vitae ligula accumsan tristique. Aliquam blandit tellus nec nibh fringilla euismod. Nulla vitae ex sed quam volutpat placerat nec a ex. Phasellus eu viverra magna. Cras non libero egestas, sagittis lorem non, dictum enim. Mauris eleifend vitae ex ut sagittis. Maecenas commodo, libero sed posuere finibus, diam risus porttitor sapien, et suscipit nunc massa et enim. Praesent id dui maximus, pellentesque enim eget, sollicitudin elit.\r\n&lt;/p&gt;&lt;p&gt;&lt;img src=&quot;[[softurl]]/assets/media/images/landscape-1.jpg&quot; style=&quot;width: 100%;&quot;&gt;&lt;br&gt;&lt;/p&gt;&lt;p&gt;Sed a egestas mi, sed hendrerit elit. In pharetra, felis vitae blandit auctor, quam neque imperdiet risus, accumsan imperdiet dui enim non libero. In vel mi pretium, consectetur magna vitae, finibus diam. Fusce egestas tortor aliquet, tempor neque ut, cursus ligula. Sed ac nisi nec purus porttitor molestie. Donec faucibus massa id porta malesuada. Morbi vel purus sed sem tristique pulvinar venenatis in quam. Maecenas eu nisi quis ipsum euismod imperdiet in et sapien. Quisque iaculis eleifend ligula, sit amet posuere velit efficitur non. Fusce pharetra iaculis purus, vitae ultricies enim consectetur nec. Vivamus ac iaculis nisl, at congue ante. \r\n&lt;/p&gt;&lt;p&gt;Sed fermentum ipsum lorem, ut pulvinar est ornare vel. Sed rhoncus vel est vel dignissim. Donec sit amet leo felis. Nullam porta ante enim. Donec non porttitor lacus. Aliquam malesuada, lacus non pellentesque vulputate, augue neque vehicula lorem, vitae auctor nisi mauris id elit. Maecenas volutpat enim magna. Curabitur aliquet lobortis augue et sodales. Mauris eget magna lacus. Nullam tristique sapien vitae mi malesuada, quis efficitur tortor egestas.&lt;/p&gt;', '[[admin_username]]', 'post', '1', NULL, '1', 14),
(5, '2019-12-17 11:08:07', 'Privacy Policy', 'privacy-policy', '&lt;h2&gt;Cookies\r\n&lt;/h2&gt;&lt;p&gt;We gather information about visitors whom visit our site and register into our site. For visitor whom not registered to our site, we only track information about location, browser, visiting behavior and some information which needed by the tracker. We are using &lt;b&gt;Google Analytics&lt;/b&gt; and &lt;b&gt;Facebook Pixel&lt;/b&gt; for track our visitors. \r\n&lt;/p&gt;&lt;p&gt;It is used to identify returning users and to identify subscribers and registrants (a registrant – and subscriber – will have the cookie linked to their email address as a way of identifying them). We also use a cookie to track a user’s sessions. We use this information to find out what site features are most popular so that we can develop Going Concern in the light of our analysis of people’s usage. We also use cookies and the information we collect to show\r\n you relevant content and advertising.&amp;nbsp;&lt;br&gt;&lt;/p&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;\r\nYou can delete cookies from your hard drive at any time.&amp;nbsp;&lt;/i&gt;&lt;/b&gt;&lt;/p&gt;&lt;p&gt;\r\n&lt;/p&gt;&lt;h3&gt;Personal Information\r\n&lt;/h3&gt;&lt;p&gt;We only gather personal information for certain visitor whom register to our site or as a one of our clients. These personal information such as, Name, Address, Email, Phone. Those information including when visitor contacting us via our contact us page.\r\n&lt;/p&gt;&lt;p&gt;We didn&apos;t share those information to another third parties. We kept it save into our database and used as communication purpose.&amp;nbsp;&lt;/p&gt;&lt;p&gt;\r\n&lt;/p&gt;&lt;p&gt;This Privacy Policy can changed without notice, we only inform the privacy policy into our website.&lt;/p&gt;', '[[admin_username]]', 'page', NULL, NULL, '1', 2),
(6, '2019-12-17 11:10:43', 'Any Image with Multiple Align', 'any-image-with-multiple-align', '&lt;p&gt;&lt;img src=&quot;[[softurl]]/assets/media/images/402321.jpg&quot; style=&quot;width: 50%;&quot; class=&quot;pull-left&quot;&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis et massa fermentum risus ultrices tristique ultricies at ante. Nullam venenatis lorem at justo condimentum, id varius felis consequat. Morbi nibh ante, viverra sed enim sit amet, porttitor tincidunt metus. Fusce elementum elit sed odio congue vulputate. Nullam tempor tincidunt justo, eu elementum velit pellentesque non. Praesent sit amet odio efficitur, ultricies nibh ac, vehicula nisl. Sed at nibh vitae ligula accumsan tristique. Aliquam blandit tellus nec nibh fringilla euismod. Nulla vitae ex sed quam volutpat placerat nec a ex. Phasellus eu viverra magna. Cras non libero egestas, sagittis lorem non, dictum enim. Mauris eleifend vitae ex ut sagittis. Maecenas commodo, libero sed posuere finibus, diam risus porttitor sapien, et suscipit nunc massa et enim. Praesent id dui maximus, pellentesque enim eget, sollicitudin elit.&lt;/p&gt;&lt;p&gt;&lt;img src=&quot;[[softurl]]/assets/media/images/786523-depth-of-field-backgrounds.jpg&quot; style=&quot;width: 50%;&quot; class=&quot;pull-right&quot;&gt;Sed a egestas mi, sed hendrerit elit. In pharetra, felis vitae blandit auctor, quam neque imperdiet risus, accumsan imperdiet dui enim non libero. In vel mi pretium, consectetur magna vitae, finibus diam. Fusce egestas tortor aliquet, tempor neque ut, cursus ligula. Sed ac nisi nec purus porttitor molestie. Donec faucibus massa id porta malesuada. Morbi vel purus sed sem tristique pulvinar venenatis in quam. Maecenas eu nisi quis ipsum euismod imperdiet in et sapien. Quisque iaculis eleifend ligula, sit amet posuere velit efficitur non. Fusce pharetra iaculis purus, vitae ultricies enim consectetur nec. Vivamus ac iaculis nisl, at congue ante.&amp;nbsp;&lt;/p&gt;&lt;p&gt;Sed fermentum ipsum lorem, ut pulvinar est ornare vel. Sed rhoncus vel est vel dignissim. Donec sit amet leo felis. Nullam porta ante enim. Donec non porttitor lacus. Aliquam malesuada, lacus non pellentesque vulputate, augue neque vehicula lorem, vitae auctor nisi mauris id elit. Maecenas volutpat enim magna. Curabitur aliquet lobortis augue et sodales. Mauris eget magna lacus. Nullam tristique sapien vitae mi malesuada, quis efficitur tortor egestas.&lt;/p&gt;', '[[admin_username]]', 'post', '1', NULL, '1', 26);

-- --------------------------------------------------------

--
-- Table structure for table `posts_param`
--

CREATE TABLE `posts_param` (
  `id` bigint(32) NOT NULL AUTO_INCREMENT,
  `post_id` bigint(32) NOT NULL,
  `param` text NOT NULL,
  `value` longtext NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `user`
--

CREATE TABLE `user` (
  `id` bigint(32) NOT NULL AUTO_INCREMENT,
  `userid` varchar(32) NOT NULL,
  `pass` varchar(255) NOT NULL,
  `confirm` varchar(255) DEFAULT NULL,
  `group` enum('0','1','2','3','4','5','6') NOT NULL,
  `email` varchar(255) NOT NULL,
  `join_date` datetime NOT NULL,
  `status` enum('0','1') NOT NULL,
  `activation` text,
  `ipaddress` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `user`
--

INSERT INTO `user` VALUES
(1, '[[admin_username]]', '[[admin_pass]]', NULL, '0', '[[admin_email]]', '[[regtime]]', '1', NULL, '[[clientip]]');

-- --------------------------------------------------------

--
-- Table structure for table `user_detail`
--

CREATE TABLE `user_detail` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `userid` varchar(32) NOT NULL,
  `fname` varchar(32) DEFAULT NULL,
  `lname` varchar(255) DEFAULT NULL,
  `sex` varchar(2) DEFAULT NULL,
  `birthplace` varchar(32) DEFAULT NULL,
  `birthdate` date DEFAULT NULL,
  `addr` varchar(255) DEFAULT NULL,
  `city` varchar(255) DEFAULT NULL,
  `state` varchar(255) DEFAULT NULL,
  `country` varchar(255) DEFAULT NULL,
  `postcode` varchar(32) DEFAULT NULL,
  `avatar` text,
  `balance` float DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `user_detail`
--

INSERT INTO `user_detail` VALUES
(1, '[[admin_username]]', '[[admin_realname]]', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', NULL, NULL, 0);

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
